import { HelperTextProps, InlineErrorProps } from './FormSection.types';
export declare const FormSection: import('react').ForwardRefExoticComponent<import('react').HTMLAttributes<HTMLDivElement> & {
    title?: import('react').ReactNode;
    description?: import('react').ReactNode;
    actions?: import('react').ReactNode;
    footer?: import('react').ReactNode;
    errorSummary?: import('react').ReactNode;
    children: import('react').ReactNode;
} & import('react').RefAttributes<HTMLDivElement>>;
export declare const FieldLabel: import('react').ForwardRefExoticComponent<import('react').HTMLAttributes<HTMLLabelElement> & {
    required?: boolean;
} & import('react').RefAttributes<HTMLLabelElement>>;
export declare const HelperText: import('react').ForwardRefExoticComponent<HelperTextProps & import('react').RefAttributes<HTMLParagraphElement>>;
export declare const InlineError: import('react').ForwardRefExoticComponent<InlineErrorProps & import('react').RefAttributes<HTMLParagraphElement>>;
